Missing Gimp dependency

Randy McMurchy randy at linuxfromscratch.org
Wed Dec 1 10:36:02 PST 2004


Andrew Calkin wrote:
> Hi all,
> Sorry if this has been pointed out before, but expat is a dependency
> for the GIMP, as per the instructions in the book. 
> 
> I am not subscribed to the list, so if I have pointed this out in
> error, feel free to flame me privately.

Actually, though expat is required by The Gimp, it should already
be installed if you're following BLFS. Expat is required by
FontConfig, which is required by X and so forth and so up the
chain.

Dependencies required by listed dependencies are not noted in the
instructions. It is expected that one follows the book's instructions
to install *all* the required dependencies leading up to the package
being installed.

-- 
Randy



More information about the blfs-support mailing list